<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderCollection.Add(String) Method

Add a new item to the collection.

public BetterListViewColumnHeader Add(
string text
);

#### Parameters

text
  item text

#### Return Value

newly created BetterListViewColumnHeader instance

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewColumnHeaderCollection.Add Overload List